
CREATE TABLE `agents` (
  `id` int(11) NOT NULL default '0',
  `agent` text NOT NULL,
  `time` text NOT NULL
) ENGINE=MyISAM;


CREATE TABLE `date` (
  `d` int(11) NOT NULL auto_increment,
  `dates` text NOT NULL,
  PRIMARY KEY  (`d`)
) ENGINE=MyISAM;


CREATE TABLE `fban` (
  `id` int(10) NOT NULL auto_increment,
  `uid` char(10) NOT NULL default '',
  `time` char(10) NOT NULL default '',
  `tban` char(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `fmoders` (
  `id` int(10) NOT NULL auto_increment,
  `uid` char(10) NOT NULL default '',
  `section` char(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `fonline` (
  `id` int(10) NOT NULL auto_increment,
  `uid` char(10) NOT NULL default '',
  `time` char(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `fposts` (
  `id` int(10) NOT NULL auto_increment,
  `fs` varchar(10) NOT NULL default '',
  `tid` varchar(10) NOT NULL default '',
  `uid` varchar(10) NOT NULL default '',
  `post` text NOT NULL,
  `time` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `fsection` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(200) NOT NULL default '',
  `time` varchar(10) NOT NULL default '',
  `position` int(200) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `fthemes` (
  `id` int(10) NOT NULL auto_increment,
  `fs` varchar(10) NOT NULL default '',
  `uid` varchar(10) NOT NULL default '',
  `name` varchar(200) NOT NULL default '',
  `time` varchar(10) NOT NULL default '',
  `position` int(200) NOT NULL default '0',
  `status` char(1) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `history_buy` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `id_selling` int(11) default NULL,
  `time` text,
  `kols` int(11) default NULL,
  `cena` text,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


CREATE TABLE `history_in` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `id_from` int(11) default NULL,
  `time` text,
  `kols` int(11) default NULL,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


CREATE TABLE `history_out` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `id_to` int(11) default NULL,
  `time` text,
  `kols` int(11) default NULL,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


CREATE TABLE `history_sell` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `id_buing` int(11) default NULL,
  `time` text,
  `kols` int(11) default NULL,
  `cena` text,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


CREATE TABLE `in` (
  `id` int(11) NOT NULL default '0',
  `0` varchar(255) NOT NULL default '0',
  `1` varchar(255) NOT NULL default '0',
  `2` varchar(255) NOT NULL default '0',
  `3` varchar(255) NOT NULL default '0',
  `4` varchar(255) NOT NULL default '0',
  `5` varchar(255) NOT NULL default '0',
  `6` varchar(255) NOT NULL default '0',
  `7` varchar(255) NOT NULL default '0',
  `8` varchar(255) NOT NULL default '0',
  `9` varchar(255) NOT NULL default '0',
  `10` varchar(255) NOT NULL default '0',
  `11` varchar(255) NOT NULL default '0',
  `12` varchar(255) NOT NULL default '0',
  `13` varchar(255) NOT NULL default '0',
  `14` varchar(255) NOT NULL default '0',
  `15` varchar(255) NOT NULL default '0',
  `16` varchar(255) NOT NULL default '0',
  `17` varchar(255) NOT NULL default '0',
  `18` varchar(255) NOT NULL default '0',
  `19` varchar(255) NOT NULL default '0',
  `20` varchar(255) NOT NULL default '0',
  `21` varchar(255) NOT NULL default '0',
  `22` varchar(255) NOT NULL default '0',
  `23` varchar(255) NOT NULL default '0',
  `24` varchar(255) NOT NULL default '0',
  `25` varchar(255) NOT NULL default '0',
  `31` varchar(255) NOT NULL default '0',
  `32` varchar(255) NOT NULL default '0',
  `33` varchar(255) NOT NULL default '0',
  `34` varchar(255) NOT NULL default '0',
  `35` varchar(255) NOT NULL default '0',
  `36` varchar(255) NOT NULL default '0',
  `37` varchar(255) NOT NULL default '0',
  `38` varchar(255) NOT NULL default '0',
  `39` varchar(255) NOT NULL default '0',
  `40` varchar(255) NOT NULL default '0',
  `41` varchar(255) NOT NULL default '0',
  `42` varchar(255) NOT NULL default '0',
  `44` varchar(255) NOT NULL default '0',
  `45` varchar(255) NOT NULL default '0',
  `46` varchar(255) NOT NULL default '0',
  `47` varchar(255) NOT NULL default '0',
  `48` varchar(255) NOT NULL default '0',
  `49` varchar(255) NOT NULL default '0',
  `50` varchar(255) NOT NULL default '0',
  `51` varchar(255) NOT NULL default '0',
  `52` varchar(255) NOT NULL default '0',
  `53` varchar(255) NOT NULL default '0',
  `54` varchar(255) NOT NULL default '0',
  `55` varchar(255) NOT NULL default '0',
  `56` varchar(255) NOT NULL default '0',
  `57` varchar(255) NOT NULL default '0'
) ENGINE=MyISAM;


CREATE TABLE `index` (
  `id` int(11) NOT NULL auto_increment,
  `mdid` int(11) NOT NULL default '0',
  `ip` text,
  `pid` int(11) default NULL,
  `pass` text,
  `email` text,
  `site` text,
  `going` tinyint(1) default '0',
  `status` int(1) NOT NULL default '0',
  `kr` varchar(255) default '0',
  `pr` varchar(255) NOT NULL default '0',
  `kr_s` int(11) default '0',
  `bank` varchar(255) default '0',
  `out` int(11) default '0',
  `out_y` int(11) default '0',
  `out_all` int(11) default '0',
  `in` int(11) default '0',
  `in_y` int(11) default '0',
  `in_all` int(11) default '0',
  `c1` varchar(255) NOT NULL default '0',
  `c2` varchar(255) NOT NULL default '0',
  `c3` varchar(255) NOT NULL default '0',
  `c4` varchar(255) NOT NULL default '0',
  `c5` varchar(255) NOT NULL default '0',
  `c6` varchar(255) NOT NULL default '0',
  `c7` varchar(255) NOT NULL default '0',
  `c8` varchar(255) NOT NULL default '0',
  `c9` varchar(255) NOT NULL default '0',
  `c10` varchar(255) NOT NULL default '0',
  `c11` varchar(255) NOT NULL default '0',
  `c12` varchar(255) NOT NULL default '0',
  `c13` varchar(255) NOT NULL default '0',
  `c14` varchar(255) NOT NULL default '0',
  `c15` varchar(255) NOT NULL default '0',
  `c16` varchar(255) NOT NULL default '0',
  `c17` varchar(255) NOT NULL default '0',
  `new` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `ipin` (
  `id` int(11) NOT NULL default '0',
  `ip` text NOT NULL,
  `ttt` int(11) NOT NULL default '0'
) ENGINE=MyISAM;


CREATE TABLE `ips` (
  `id` int(11) NOT NULL default '0',
  `ip` text NOT NULL
) ENGINE=MyISAM;


CREATE TABLE `kods` (
  `id` int(11) NOT NULL default '0',
  `kod1` text NOT NULL
) ENGINE=MyISAM;


CREATE TABLE `mail_in` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `id_from` int(11) default NULL,
  `data` text,
  `tima` text,
  `ts` int(11) default NULL,
  `text` text,
  `theme` text,
  `sh_v` tinyint(1) default '0',
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;

 

CREATE TABLE `mail_out` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `id_to` int(11) default NULL,
  `data` text,
  `tima` text,
  `ts` int(11) default NULL,
  `text` text,
  `theme` text,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


CREATE TABLE `money` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `balans` text,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


CREATE TABLE `news` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `mess` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `news_komm` (
  `id` int(11) NOT NULL auto_increment,
  `n` int(11) default NULL,
  `ot` int(11) default NULL,
  `data` text,
  `komm` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


CREATE TABLE `out` (
  `id` int(11) NOT NULL default '0',
  `0` varchar(255) NOT NULL default '0',
  `1` varchar(255) NOT NULL default '0',
  `2` varchar(255) NOT NULL default '0',
  `3` varchar(255) NOT NULL default '0',
  `4` varchar(255) NOT NULL default '0',
  `5` varchar(255) NOT NULL default '0',
  `6` varchar(255) NOT NULL default '0',
  `7` varchar(255) NOT NULL default '0',
  `8` varchar(255) NOT NULL default '0',
  `9` varchar(255) NOT NULL default '0',
  `10` varchar(255) NOT NULL default '0',
  `11` varchar(255) NOT NULL default '0',
  `12` varchar(255) NOT NULL default '0',
  `13` varchar(255) NOT NULL default '0',
  `14` varchar(255) NOT NULL default '0',
  `15` varchar(255) NOT NULL default '0',
  `16` varchar(255) NOT NULL default '0',
  `17` varchar(255) NOT NULL default '0',
  `18` varchar(255) NOT NULL default '0',
  `19` varchar(255) NOT NULL default '0',
  `20` varchar(255) NOT NULL default '0',
  `21` varchar(255) NOT NULL default '0',
  `22` varchar(255) NOT NULL default '0',
  `23` varchar(255) NOT NULL default '0',
  `24` varchar(255) NOT NULL default '0',
  `25` varchar(255) NOT NULL default '0',
  `31` varchar(255) NOT NULL default '0',
  `32` varchar(255) NOT NULL default '0',
  `33` varchar(255) NOT NULL default '0',
  `34` varchar(255) NOT NULL default '0',
  `35` varchar(255) NOT NULL default '0',
  `36` varchar(255) NOT NULL default '0',
  `37` varchar(255) NOT NULL default '0',
  `38` varchar(255) NOT NULL default '0',
  `39` varchar(255) NOT NULL default '0',
  `40` varchar(255) NOT NULL default '0',
  `41` varchar(255) NOT NULL default '0',
  `42` varchar(255) NOT NULL default '0',
  `44` varchar(255) NOT NULL default '0',
  `45` varchar(255) NOT NULL default '0',
  `46` varchar(255) NOT NULL default '0',
  `47` varchar(255) NOT NULL default '0',
  `48` varchar(255) NOT NULL default '0',
  `49` varchar(255) NOT NULL default '0',
  `50` varchar(255) NOT NULL default '0',
  `51` varchar(255) NOT NULL default '0',
  `52` varchar(255) NOT NULL default '0',
  `53` varchar(255) NOT NULL default '0',
  `54` varchar(255) NOT NULL default '0',
  `55` varchar(255) NOT NULL default '0',
  `56` varchar(255) NOT NULL default '0',
  `57` varchar(255) NOT NULL default '0'
) ENGINE=MyISAM;


CREATE TABLE `schet` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `time` text,
  `sum` int(11) default NULL,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


CREATE TABLE `sites` (
  `ids` int(11) NOT NULL auto_increment,
  `id` int(11) NOT NULL default '0',
  `site` text,
  `act` int(1) NOT NULL default '0',
  `outs` int(11) default '0',
  `outs_all` int(11) default '0',
  `new` int(1) NOT NULL default '0',
  PRIMARY KEY  (`ids`)
) ENGINE=MyISAM;


CREATE TABLE `stavki` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `kol` int(11) default NULL,
  `cena` varchar(5) default NULL,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


CREATE TABLE `test` (
  `id` int(11) NOT NULL default '0',
  `errors` text NOT NULL,
  `ttt` int(11) NOT NULL default '0'
) ENGINE=MyISAM;

-- 

CREATE TABLE `vins` (
  `nx` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `x` int(1) default '1',
  PRIMARY KEY  (`nx`)
) ENGINE=MyISAM;


CREATE TABLE `vyvod` (
  `n` int(11) NOT NULL auto_increment,
  `id` int(11) default NULL,
  `wmr` text,
  `summa` text,
  PRIMARY KEY  (`n`)
) ENGINE=MyISAM;


